@charset "UTF-8";
/*---------------------------------------------

        sub サブページ

---------------------------------------------*/

.mb60{
        margin-bottom: 60px!important;
}




.sub_main{
        padding: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        background: white;
                z-index: 3;
                position: relative;
}


.sub_main>div:nth-child(1){
font-size: calc(var(--kihon-font) + 0.8rem);
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        margin-bottom: 20px;
        line-height: 1;
        letter-spacing: -1px;
        font-weight: bold;
}


.sub_main>div:nth-child(1)>a{
font-size: calc(var(--kihon-font) + 0.8rem);
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        margin-bottom: 20px;
        line-height: 1;
        letter-spacing: -1px;
        font-weight: bold;
}


.sub_main>div:nth-child(1)::before{

content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-image: url(../img/hand_icon.webp);
        background-size: contain;
        vertical-align: middle;
        background-repeat: no-repeat;
        margin-right: 5px;
        margin-bottom: 4px;
      }


.sub_grad_base{

        margin-top: -40px;
        padding-top: 100px;
background: linear-gradient(135deg, rgba(254, 242, 204, 1) 0%, rgba(250, 221, 230, 1) 100%);
}





.blog_list{
        padding: 20px;
        background: white;
        border-radius: 20px;
        margin-bottom: 30px;
}



.black_midasi2{
        text-align: center;
        font-size: calc(var(--kihon-font) + 1rem);
        font-weight: bold;
        line-height: 1;
}


.tententen{
        text-align: center;
line-height: 1;
margin-bottom: 30px;
}


.tententen>span{
       font-size: calc(var(--kihon-font) + 1rem);
 
}

.tententen>span:nth-child(1){
color: #f8ba05;
}


.tententen>span:nth-child(2){
color: #f08645;
}


.tententen>span:nth-child(3){
color: #e9597a;
}





/*タブ切り替え全体のスタイル*/
.tabs {
  margin: 0 auto;}

/*タブのスタイル*/



.tab_item {
 margin-right: 10px;
  width: calc((100% - 10px) / 2);
  background-color: #fff;

  color: #e85580;

  border: 1px solid #e85580;

  line-height: 50px;
  font-size: calc(var(--kihon-font) + 0rem);
  text-align: center;

  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 20px;

  margin-bottom: 30px;
}

.tab_item:nth-of-type(2n) {
margin-right: 0;
}

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 10px;
  margin: 20px 0;
  clear: both;
  overflow: hidden;

  background: white;
  border-radius: 20px;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#news:checked ~ #news_content,
#siken:checked ~ #siken_content,
#opencampus:checked ~ #opencampus_content
 {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #e85580;
  color: #fff;
}

.post_item{

padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
}

.post_date,.post_category>a,.post_title>a{
font-size: calc(var(--kihon-font) + 0rem);
}

.post_date,.post_category{
display: inline-block;
}

.post_title{
        display: block;
        margin-top: 10px;
}


.post_date{

margin-right: 10px;
}

.post_category{
text-align: center;


}


.post_category>a{
background: #000;
border-radius: 10px;
text-align: center;
display: block;
padding: 0 10px;
}



.pagination_wrap{
        margin: 20px auto;
        text-align: center;
}

.page-numbers{
        font-size: calc(var(--kihon-font) + 0);
        display: inline-block;
        padding: 10px;
min-width: 41px;
border-radius: 800px;
min-height: 41px;
        background: #e85580;
        color: white;
}


.current{
        background: white;
        color: #333;
        border: 1px solid #e85580;
}


.news{
        background: #fef2cc!important;
}

.opencampus{
        background: #fadde6!important;
}

.siken{
        background: #fce7d9!important;
}


.white_wrap{
        padding: 20px;
        background: #fff;
        border-radius: 20px;
}

.sp_head{
        z-index: 4;
}


.breadcrumbs>span>a{
                font-size: calc(var(--kihon-font) + 1rem);
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        margin-bottom: 20px;
        line-height: 1;
        letter-spacing: -1px;
        font-weight: bold;
}



.single_wrap{
padding: 60px 0;
}

.single_wrap>li{
padding: 20px;
background: white;
border-radius: 10px;
border-radius: 20px;
        }

.single_wrap>li:nth-child(1){
margin-bottom: 30px;
}

.single_wrap>li:nth-child(2){

}

.entry-title{
        font-size: calc(var(--kihon-font) + 0.3rem);
        font-weight: bold;
        border-bottom: 1px solid #e85580;
        margin-bottom: 10px;
}

.single_date_time{
        text-align: right;
        margin-bottom: 30px;

        font-size: calc(var(--kihon-font) + 0.1rem);

}


.single_content_wrap{
        font-size: calc(var(--kihon-font) + 0.3rem);
}


.single_content_wrap img{
        max-width: 90%;
        height: auto;
}

.single_content_wrap p,

.single_content_wrap img{
        margin-bottom: 10px;
}


.single_content_wrap ul{
       margin-bottom: 20px;

}
.single_content_wrap li{
list-style: inside;
}


.single_content_wrap p,
.single_content_wrap strong,
.single_content_wrap blockquote,
.single_content_wrap em,
.single_content_wrap del,
.single_content_wrap ins,
.single_content_wrap ul,
.single_content_wrap li
{
        font-size: calc(var(--kihon-font) + 0.3rem);
}

.single_content_wrap p a,
.single_content_wrap div a,
.single_content_wrap span a{
        color: blue;
}



.single_content_wrap h1{
        font-size: calc(var(--kihon-font) + 2rem);
}

.single_content_wrap h2{
        font-size: calc(var(--kihon-font) + 1.5rem);
}


.single_content_wrap h3{
        font-size: calc(var(--kihon-font) + 1rem);
}


.single_content_wrap h4{
        font-size: calc(var(--kihon-font) + 0.5rem);
}


.single_content_wrap h5{
        font-size: calc(var(--kihon-font) + 0rem);
}


.single_content_wrap h6{
        font-size: calc(var(--kihon-font) - 0.5rem);
}


.single_content_wrap a {
    font-size: inherit;
    color: blue;
}


.widget-title{
        font-size: calc(var(--kihon-font) + 0.3rem);
        font-weight: bold;
        border-bottom: 1px solid #e85580;
        margin-bottom: 10px;
}

.widget-list>li{
text-align: left;
       border-bottom: 1px solid #ccc;
        margin-bottom: 10px;

}

.widget-list>li>a{
        font-size: calc(var(--kihon-font) + 0.1rem);
text-decoration: none;
}

.widget-list>li>a::before{
content: "・";
}


.nav-links {
  font-size: 16px;
  display: flex;
}
.nav-links div[class^="nav-"] {
  width: 50%;

}
.nav-links .nav-next {
  margin-left: auto;
}
.nav-links .nav-previous + .nav-next {
  margin-left: -1px;
}
.nav-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.5em;
  border: 1px solid #ddd;
   background: white;
}